[ubuntu/precise] libgnomeprint 2.18.8-3 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Thu Oct 20 19:36:18 UTC 2011


libgnomeprint (2.18.8-3) unstable; urgency=low

  * debian/control.in:
    - Change the source package section to oldlibs, too.

libgnomeprint (2.18.8-2) unstable; urgency=low

  * debian/control.in:
    - Move into section oldlibs.

Date: Thu,  20 Oct 2011 19:35:20 +0000
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/precise/+source/libgnomeprint/2.18.8-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  20 Oct 2011 19:35:20 +0000
Source: libgnomeprint
Binary: libgnomeprint2.2-0, libgnomeprint2.2-dev, libgnomeprint2.2-data, libgnomeprint2.2-doc
Architecture: source
Version: 2.18.8-3
Distribution: precise
Urgency: low
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Files:
 7227da40a72e54ea450a5aebe30b4fcb 2428 oldlibs optional libgnomeprint_2.18.8-3.dsc
 1c48c4c4510774adf90c61db666eaf90 10219 oldlibs optional libgnomeprint_2.18.8-3.debian.tar.gz
Changes:
 libgnomeprint (2.18.8-3) unstable; urgency=low
 .
   * debian/control.in:
     - Change the source package section to oldlibs, too.
 .
 libgnomeprint (2.18.8-2) unstable; urgency=low
 .
   * debian/control.in:
     - Move into section oldlibs.



More information about the Precise-changes mailing list